# `PolarExpress.Schemas.OrderSortProperty`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/order_sort_property.ex#L2)

OrderSortProperty enum. Possible values: `created_at`, `-created_at`, `status`, `-status`, `invoice_number`, `-invoice_number`, `amount`, `-amount`, `net_amount`, `-net_amount`, `customer`, `-customer`, `product`, `-product`, `discount`, `-discount`, `subscription`, `-subscription`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
